.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d7f36526-f9dd-8398-eacc-2d415ada3f7a {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d9e410df-e893-3c99-73c8-3bc2e9120fb4 {
display: none !important;
}
.lfr-layout-structure-item-b342d448-8c59-666b-7d78-9c4c1c87e905 {
display: none !important;
}
